{
"name": "",
"children":[
{
 "label": "cluster1_m121_homer_121.SCCTSAGGSCAW",

 "image" : "matrix-clustering_aligned_logos/cluster1_m121_homer_121.SCCTSAGGSCAW_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m121_homer_121.SCCTSAGGSCAW_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m121_homer_121.SCCTSAGGSCAW_logo.png",
 "name" : "homer_121.SCCTSAGGSCAW",
 "ic" : "8.56",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "ATKSCCYSRGGS"
}
]
}
